Bug 111259 - [NEW PORT] www/p5-CGI-FCKeditor: This's FCKeditor Controller for Perl OOP
Summary: [NEW PORT] www/p5-CGI-FCKeditor: This's FCKeditor Controller for Perl OOP
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-05 09:50 UTC by Tsung-Han Yeh
Modified: 2007-04-09 21:50 UTC (History)
0 users

See Also:


Attachments
p5-CGI-FCKeditor-0.02.shar (2.30 KB, text/plain)
2007-04-05 09:50 UTC, Tsung-Han Yeh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tsung-Han Yeh 2007-04-05 09:50:02 UTC
CGI::FCKeditor is FCKeditor(http://www.fckeditor.net/) Controller for Perl OOP.
FCKeditor(http://www.fckeditor.net/) is necessary though it is natural.

Author:	Kazuma Shiraiwa <cyberlib@gmail.com>
WWW:	http://search.cpan.org/dist/CGI-FCKeditor/

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-04-08 16:01:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-04-09 21:43:24 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 3 dfilter service freebsd_committer 2007-04-09 21:43:48 UTC
miwi        2007-04-09 20:43:40 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/p5-CGI-FCKeditor Makefile distinfo pkg-descr pkg-plist 
  Log:
  CGI::FCKeditor is FCKeditor(http://www.fckeditor.net/) Controller for Perl OOP.
  FCKeditor(http://www.fckeditor.net/) is necessary though it is natural.
  
  Author: Kazuma Shiraiwa <cyberlib@gmail.com>
  WWW:    http://search.cpan.org/dist/CGI-FCKeditor/
  
  PR:             ports/111259
  Submitted by:   Tsung-Han Yeh <snowfly at yuntech.edu.tw>
  
  Revision  Changes    Path
  1.1780    +1 -0      ports/www/Makefile
  1.1       +28 -0     ports/www/p5-CGI-FCKeditor/Makefile (new)
  1.1       +3 -0      ports/www/p5-CGI-FCKeditor/distinfo (new)
  1.1       +5 -0      ports/www/p5-CGI-FCKeditor/pkg-descr (new)
  1.1       +6 -0      ports/www/p5-CGI-FCKeditor/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"